Subject: Re: [PATCH -next] net: tcp: add mib counters to track zero window transitions

From: Florian Westphal <[email-masked]>
Date: Tue, 25 Feb 2014 13:34:11 +0100

Eric Dumazet <[email-masked]> wrote:
> On Tue, 2014-02-25 at 09:23 +0100, Florian Westphal wrote:
> > David Miller <[email-masked]> wrote:
>  
> > > What is happening with this patch?  The discussion just died out.
> > 
> > I guess Eric is busy with TCP usec timer resolution changes.
> > You can mark the patch as defered if you want; I can re-send it for
> > 3.16 if needed.
> 
> Well, I was waiting you resend it using Hannes feedback ;)

Heh.  I was waiting for you to tell me wheter you reject the general
intention of the patch. 	Classic deadlock :)

> I am sending the cleanup for LINUX_MIB_TCPSPURIOUS_RTX_HOSTQUEUES
> immediately.

Thanks Eric.  I'll send v2 of the patch in a few minutes.